/* ===================================================================================

* Theme Name: Buildbench Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Description: Buildbench is a functional Construction WordPress Theme.
* Version: 1.2
* Author: Tripples
* Author URI: http://www.themewinter.com
* Template: buildbench
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

@media(min-width: 1200px){
    .mx-width-500 .elementor-widget-wrap{
    max-width: 500px;
}
.content-left.mx-width-500 .elementor-widget-wrap{
    margin-left: auto;
}
}

 @media (min-width: 768px) and (max-width: 1024px) {
     .element-service-item {
         float: left;
         width: 50% !important;
     }
     
 }


.elementor-tab-title a:hover{
    color: #ffb923;
}

.quote_form .ajax-loader{
    display: block !important;
}


ul.nav-right{
    padding-left: 0;
}



.featured-items .elementor-column-wrap{
}
.featured-items .elementor-column-wrap:hover{
}

/* FONTS*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:ital,wght@0,300;0,700;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=BenchNine:wght@300;400;700&display=swap');

/* GENERAL THEME OVERRIDES */

a {
  color: #be1e2d;
}

/* TOP MOBILE */
.nav-cj-mobile {
    background-color:#ffb923;
    height: 80px;
}
.cj-mobile-logo {
    height: 80px;
    background-color:transparent;
}
.cj-mobile-logo img {
    width: 200px;
    height: auto;
}

/* TOP NAV */
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    z-index: 1000;
}
.nav-classic .main-logo {
    position: absolute;
    z-index: 2;
    padding: 20px 10px;
}
.nav-classic .main-logo a:before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    left: -649px;
    width: 650px;
    background: #ffb923;
}
.nav-classic .main-logo a:after {
    content: "";
    position: absolute;
    left: 100%;
    z-index: 999;
    border-top: 100px solid #ffb923;
    border-left: 0px solid transparent;
    border-right: 100px solid transparent;
    bottom: 0;
}

@media (max-width: 767px) {
.ts-top-bar {
    display:none;
}
.nav-classic .main-logo a:after {
    border-top: 89px solid #ffb923;
}
.nav-classic .navbar-collapse {
    background: #000;
    padding-left: 20px;
}
}

@media (max-width: 991px) and (min-width: 768px) {
.nav-classic .navbar-collapse {
    background: #000;
    padding-left: 20px;
}
}

/* from header.php */
.nav-cj-mobile {
    height: auto!important;
}
#primary-nav-mobile2 {
    margin-top: 32px;
}
#main-menu2 {
     margin-top: 24px; 
}

/* HOME PAGE */

.section-heading-content .section-title .intro-header h2 {
    font-size: 1.6em;
    line-height: 1.3;
}
.intro-header h2 {
    font-size: 1.6em;
    line-height: 1.3;
}
.intro-para h2 {
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.5;
}
.ts-feature-box .ts-feature .ts-feature-info img {
    margin-bottom: 0;
}
.service-box {
    background-color: #ffffff;
}
.ts-title {
    font-size: 22px;
    line-height: 32px;
}

.service-box:hover {
    background-color: #ffb923;
}

.testimonial-footer:after {
    border-color: transparent;
}

/* PRODUCT PAGE */

.product-subhead {
    margin-bottom: 0;
}

/* PRODUCT GRID */

.product-grid .product-header {
    background-color: #000000;
    padding: 12px 0 9px 0;
}
.product-grid .product-header h4 {
    line-height: 1;
    color:#ffffff;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 1em;
}
.product-grid .product-line-item {
    border-bottom: 1px dotted #cccccc;
    margin: 5px 0 0 0;
    padding: 12px 0 9px 0;
    width: 100%;
}
.product-grid .product-line-item p {
    margin: 0 0 8px 0;
    padding: 0 0 0 0;
    line-height: 1.3;
    font-size: .9em;
}
.product-grid .product-header .product-image {
    width: 12%;
    text-align: center;
}
.product-grid .product-line-item .product-image {
    width: 12%;
    text-align: center;
}
.product-icon {
    border: 0;
}
.product-icon i {
    font-size: 1.2em;
}
.product-grid .product-header .product-name {
    text-align: left;
    width:41%;
}
.product-grid .product-line-item .product-name {
    text-align: left;
    width:41%;
}
.product-grid .product-header .ton-yard-ratio {
    text-align: center;
    width:15%;
}
.product-grid .product-line-item .ton-yard-ratio {
    text-align: center;
    width:15%;
}
.product-grid .product-header .ton-price {
    text-align: center;
    width:20%;
}
.product-grid .product-line-item .ton-price {
    text-align: center;
    width:20%;
}
.product-grid .product-header .product-calc {
    text-align: center;
    width:12%;
}
.product-grid .product-line-item .product-calc {
    text-align: center;
    width:12%;
}


@media (max-width: 767px) {
.product-grid .product-header {
    padding: 5px 0 12px 0;
}
.product-grid .product-header h4 {
    font-family:'BenchNine', sans-serif;
    line-height: 1;
    color:#ffffff;
    padding: 5px 0 4px 0;
    margin: 0 0 0 0;
    font-size: .85em;
    font-weight: 300;
}
.product-grid .product-line-item {
    border-bottom: 1px dotted #cccccc;
    margin: 0 0 0 0;
    padding: 8px 0 0 0;
    height: 50px;
}
.product-grid .product-line-item p {
    font-family:'BenchNine', sans-serif;
    font-size: .9em;
    line-height: 1.2;
    font-weight: 300;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.product-icon i {
    font-size: 1.1em;
}
}

/* MODAL */

.modal-body {
    padding: 10px;
    margin: 0;
    background-color: #000000;
}
.modal-header {
    padding: 0 20px 0 0;
    background-color: #000000;
    border-bottom: 1px solid #000000;
    color: #ffffff;
 }
.modal-header .close {
    padding: 20px 1rem 2px 0;
    margin: -1rem -1rem -1rem auto;
    color: #ffffff;
    font-size: 2.5em;
    font-weight: 700;
}
.close {
    float: right;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1;
    color: #ffffff;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
}
.close:not(:disabled):not(.disabled) {
    cursor: pointer;
    background-color: transparent;
    color: #ffffff;
}
.modal-footer {
    background-color: #000000;
    padding: 0 20px 20px 0;
    border-top: 1px solid #000000;
 }
.product-image button {
    margin: 0 0 0 0;
    align-self: center;
    align-items: center;
    margin: 0 0 0 0;
    padding: 5px 10px;
}



/* FOOTER WIDGET */
.ts-footer-info-box:before {
    position: absolute;
    right: 0;
    bottom: 0;
    background: url() no-repeat center center/contain;
    content: "";
    width: 0;
    height: 0;
}
.btn-footer {
    padding: 12px 10px 10px 10px;
    margin: 10px;
    font-size: 1em;
}
.btn-footer:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.footer-social-media {
    color: #ffb923;
    font-size: 1.8em;
    margin: 0 0 0 0;
    padding: 0 20px 0 0;
}
.footer-social-media a {
    color:#ffb923;
}
.footer-social-media:hover {
    color:#ffffff;
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1); 
}

/* RECAPTCHA - hiding the badge */
.grecaptcha-badge { visibility: hidden; }


/* COST CALCULATOR */

.btn-secondary {
    color: #ffffff;
    background-color: #be1e2d;
    border-color: #be1e2d;
}
.btn-secondary:hover {
    color: #ffffff;
    background-color: #8d0e1a;
    border-color: #8d0e1a;
}
.btn-calc {
    padding: 5px 8px 5px 8px;
    margin: 10px;
}
.calc-html-btns {
    padding: 5px 8px 5px 8px;
    margin: 10px;
}
.calc-instructions {
    margin-top: 20px;
}
.calc-instructions p {
    color: #000000;
    text-align: left;
    margin-bottom: 8px;
    font-size: .9em;
}
.calc-delivery {
    text-align: left;
    color: #000000;
    margin: 15px 0 0 -15px;
}
.calc-container .calc-list .calc-item {
    position: relative;
    margin-bottom: 0;
}
.calc-container .calc-list .calc-subtotal-list .sub-list-item.total span:first-child {
    width: 75%;
    text-align: left;
}
.calc-container .calc-list .calc-subtotal-list .sub-list-item.total {
    font-size: 16px;
    margin-top: 10px;
    padding-top: 15px;
    font-weight: 700;
    border-top: 1px solid #000000;
}
.calc-ton-price .sub-item-value::before {
    content: "$" !important;
}
.tons-needed .sub-item-value::before {
    content: "-" !important;
}
h6 {
    font-size: .85em;
    line-height: 1.2em;
    font-weight: 400;
    }
.sales-tax {
    margin-top: 15px;
}

.calc-checkbox-item {
    text-align: left;
}
.calculator-settings .calc-checkbox-item label::before {
    background-color: #ffffff !important;
    border: 1px solid #000000 !important;
}
.calculator-settings .calc-checkbox-item input[type="checkbox"]:checked ~ label:before {
    border: 1px solid #be1e2d !important;
    background: #be1e2d !important;
}

/* calculator table  */